Grupo IV - Feature #790

Feature # 658 (New): Implementacién

Pruebas de integracion
08/31/2019 05:06 AM - Pedro Araya

Status: New Start date: 10/29/2019
Priority: Normal Due date: 11/28/2019
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/31/2019 05:07 AM - Pedro Araya

- Parent task set to #658

#2 - 08/31/2019 05:07 AM - Pedro Araya
- Start date changed from 11/12/2019 to 11/05/2019

#3 - 08/31/2019 05:14 AM - Pedro Araya
- Start date changed from 11/05/2019 to 10/29/2019
